Subject: Re: Missing archives

From: "sklyanin" <[email-masked]>
Date: Sun, 19 May 2002 16:43:25 -0000

coi xorxes.

do cusku di'e:

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> The old list archives at http://wiw.org/~jkominek/lojban/
> end in April '98, and the Yahoo! Groups archive starts in
> November '98. Are the archives from the six months of 1998
> from May to October available anywhere? (I've been trying to
> find something I remember writing but I can't find it anywhere,
> so I'm guessing it must be from that period.)
> 
> mu'o mi'e xorxes
> 
>

http://groups.yahoo.com/group/lojban1/

co'o mi'e .evgenis.